body {background-color:#FFFFFF ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFF ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFF ;}
body {margin:0px;padding:0px;}
@font-face {font-family:'helveticaregular';src:url('/he______-webfont.eot');src:url('/he______-webfont.eot?#iefix')format('embedded-opentype'),url('/he______-webfont.woff2')format('woff2'),url('/he______-webfont.woff')format('woff'),url('/he______-webfont.ttf')format('truetype'),url('/he______-webfont.svg#helveticaregular')format('svg');font-weight:normal;font-style:normal;}
.helvetica70pt{font-family:helveticaregular;font-size:70pt;}
.helvetica40pt{font-family:helveticaregular;font-size:40pt;}
.warning-to-top{}
#container {width:960px;background-color:#FFF;overflow:auto;margin:0 auto;}
#header {margin:0 auto;position:relative;width:960px;background-color:#FFFFFF;position:relative;clear:both;}
#menuContainer {height:31px;width:960px;background-color:#333;background-color:;background-color:;}
#menu {float:left;width:80%;}
#cmslogo {position:absolute;top:10px;left:10px;z-index:1;}
#cmsBannerSlideImg img {width:100%;}
#contentLayout {clear:both;background-color:#FFF;}
#leftside {float:left;width:160px;}
#middle{width:610px;float:left;margin:10px;}
#rightside {float:right;width:160px;}
#find_keywords {width:95%;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:22px;font-style:normal;font-weight:bold;color:;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:20px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:16px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#footer {overflow:hidden;width:750px;background-color:#FFFFFF;}
#footer-text {padding:6px 6px 6px 6px;color:#333333;text-align:center;}
#footer-text a:link {color:#333333;}
#footer-text a:visited {color:#999999;}
#footer-text a:hover {color:#666666;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
.templateWidget {border:1px solid #999;border:1px solid ;margin-top:10px;clear:both;}
.templateWidget H3 {background-color:#999999;background-color:;color:white;padding:3px;margin:0px;font-size:13pt;text-align:center;}
.searchFormDiv {float:right;width:20%;text-align:right;}
.searchFormDiv form {margin:2px;}
.socialmediaicons {margin:3px;}
BODY {font-size:12px ;}
#menu {padding:0px;margin:0px;}
#menu ul {list-style:none;margin:0;padding:0;}
#menu li {display:inline;float:left;position:relative;}
#menu a {font-size:12pt;color:white;padding:2px 9px 2px 9px;margin:0;line-height:27px;text-decoration:none;display:block;border-width:0px 1px 0px 0px;border-style:solid ;border-color:#ffffff;}
#menu li a:hover, #menu li:hover a, #menu a:visited:hover {color:white;background-color:#333333;}
#menu li ul {background-color:white;position:absolute;width:120px;left:-999em;padding-top:1px;}
#menu li ul ul {margin:-1.5em 0 0 120px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#000;background-color:#CCC;width:120px;padding:1px 5px 1px 5px;text-align:left;}
#menu li li a:hover {color:#333;background-color:#999;}
#catmenu, #catmenu ul {padding:0;margin:0;list-style:none;text-align:left;}
#catmenu li {position :relative;line-height :22px;border-bottom-color:#CCCCCC;border-bottom-style:dashed;border-bottom-width:1px;padding:0;margin:0;}
#catmenu li ul {position :absolute;left:-999em;margin-left :155px;margin-top :-22px;width:155px;border:1px solid #999;border:1px solid ;}
#catmenu li ul ul {left:-999em;}
#catmenu li a {display :block;color :#333333;text-decoration :none;background-color :white;padding-left:6px;}
#catmenu li a:hover {color :#333333;background-color :#FFFFFF;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}
body {background-position:left;background-repeat:repeat-y;}
A {color:#26ace2 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#FFFBEF ;border:3px solid #FFFBEF ;padding:1%;}
.formDIVColour {border:1px solid #5D5E60 ;padding:1%;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#26ace2 }